Event Gallery bringt unter PHP 8.1 und 8.2 eine Fehlermeldung